a {
  color: #532e1f;
  text-decoration: underline;
}

a:hover {
  color: #532e1f;
  text-decoration: none;
}

ol {
  list-style-type: decimal;
  margin-left: 1.75rem;
}

ol ol {
  list-style-type: lower-alpha;
}

.webform-terms-of-service-details {
    color: rgb(34 34 34/var(--tw-text-opacity))
}